/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://localhost:8888/Divi-child/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://localhost:8888
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Headings */

h1, h2, h3, h4, h5 {
	font-family: "lato","helvetica neue","helvetica","myriad pro","open sans",arial,sans serif !important;
	font-weight: 300 !important;
}

h1 {
padding-bottom: 30px;
}

.hero-slider h1 {
	padding-bottom: 0;
}

.sub-head h1 {
	padding-bottom: 10px;
}

h6 {
	padding-bottom: 40px;
	font-weight: 400 !important;
	color: #666666 !important;
}

@media screen and (max-width: 980px) {
h6 {
	font-size: 18px;
	line-height: 1.4em !important;
	padding-bottom: 30px;
	}
}

h2 {
	padding-bottom: 30px;
}

h3 {
	padding-bottom: 20px;
}

.small-p p {
	font-size: 14px;
}

.why ul {
	padding-top: 20px;
	padding-bottom: 15px;
}

.services-header h1 {
	padding-bottom: 0px;
}

.heavy-heading {
	font-weight: 700;
}



/* Menu Primary */

#menu-item-65 .et_pb_more_button.et_pb_button {
	margin-top: 0;
	font-weight: bold;
	font-size: 15px;
}

#menu-item-65 .et_pb_more_button.et_pb_button:after {
	line-height: 1.5em;
}

#et_top_search {
	margin-top: 10px;
}

@media screen and (max-width: 980px) {
#et_top_search {
	margin-top: 0;
	}
}

#menu-item-65 a:hover {
	opacity: 1 !important;
	line-height: 1.5em !important;
}

#main-header #top-menu >li a[href*="#"] {
	color: #373742 !important;
}

.mobile_nav .mobile_menu_bar.mobile_menu_bar_toggle {
	color: #373742 !important;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
	font-weight: 700;
	color: #000;
}

.sub-menu li a {
	line-height: 1.2em;
}

#top-menu li .menu-item-has-children > a:first-child {
	padding: 10px 20px;
}

#top-menu li .menu-item-has-children > a:first-child::after {
	top: 10px;
}

#top-menu li li a {
	padding: 10px 20px;
}

#top-menu li {
	padding-right: 15px;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 15px;
}



/* CTA Button */

.et_pb_more_button.et_pb_button.cta-button {
	margin-top: 0px;
	font-size: 14px;
	border-radius: 2px;
	background: #373742;
	border: #373742;
	color: #fff !important;
}

.et_pb_more_button.et_pb_button.cta-button:hover {
	margin-top: 0px;
	font-size: 14px;
	border-radius: 2px;
	background: #373742 !important;
	border: #373742 !important;
	color: #01d3ab !important;
}

.menu-item-1621 a:hover {
	opacity: 1 !important;
}

@media screen and (min-width: 1041px) {
.et_pb_more_button.et_pb_button.cta-button {
	border-radius: 0px;
	}
}

@media screen and (max-width: 1040px) {
.et_pb_more_button.et_pb_button.cta-button {
	color: #01d3ab;
	}
}

@media screen and (min-width: 1041px) {
#top-header .container.clearfix {
	padding:0;
	}
}

#top-header .container.clearfix #et-secondary-menu #et-secondary-nav a {
	padding-bottom: 0px;
}

#et_secondary_menu {
	float: right;
}

@media screen and (max-width: 1040px) {
#et-secondary-menu {
	display: none !important;
	}
}



/* Secondary Menu */

@media screen and (min-width: 1040px) {
#top-header #et-info {
	width: 89% !important;
	float: left;
	padding-top: .75em;
	}
}

@media screen and (min-width: 1240px) {
#top-header #et-info {
	width: 91% !important;
	float: left;
	padding-top: .75em;
	}
}

#top-header .et-social-icons {
	float:right !important;
}

#top-header #et-info {
	width: 100%;
}

#et-info .et-social-icons {
	color: #fecb2f;
}

#et-info .et-social-icons .et-social-facebook a:hover {
	color: #01d3ab;
	opacity: 1;
	transition: color 0.5s ease;
}

#et-info .et-social-icons .et-social-google-plus a:hover {
	color: #01d3ab;
	opacity: 1;
	transition: color 0.5s ease;
}

#et-info-email:before {
	color: #01d3ab;
}

#et-info-phone:before {
	color: #01d3ab;
}

#et-info-email:hover {
	color: #01d3ab;
	opacity: 1 !important;
	transition: color 0.5s ease;
}

#et-info-phone:hover {
	color: #01d3ab;
	opacity: 1 !important;
	transition: color 0.5s ease;
}

@media screen and (max-width : 480px) {
#et-info .et-social-icons #et-info-phone,#et-info-email {
	line-height: 1.7em;
	}
}

/* Mobile Menu */


.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}

#main-header .et_mobile_menu li ul.sub-menu.hide {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu li ul.sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

.et_mobile_menu .menu-item-has-children > a:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #373742;
  position: absolute;
  right: 25px;
  margin-top: 8px;
  margin-left: 5px;
}

.et_mobile_menu .menu-item-has-children > a:hover:after {
	border-top: 7px solid #01d3ab;
}

.et_mobile_menu .menu-item-has-children > a {
	font-weight: 600;
}

.mobile_menu_bar:before {
	color: #fecb2f !important;
}

#mobile_menu {
	border-color: #01d3ab;
}

.et_mobile_menu {
	padding: 20px;
}


/* Menu Break Point */

@media only screen and ( max-width: 1040px ) {
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {display: block;}
	.stikky_method {
    display:block !important;
}
	.stikky_method ul li{
		text-align:center;
		border-radius:25px;
	}
}



/* Hero Images */

.hero-slider h2 {
	line-height: 1em !important;
	padding-bottom: 20px;
}

@media screen and (min-width : 980px) {
.flipped-slider2 .et_pb_slide_with_image .et_pb_slide_description {
	float: left !important;
	text-align: center;
	padding:10% 0%;
	width:50%;
	}
}

@media screen and (min-width : 980px) {
.hero-slider .et_pb_slide_with_image .et_pb_slide_description {
	min-width: 500px;
	}
}

.hero-slider .et_pb_slide_with_image .et_pb_slide_description .et_pb_slide_title {
	padding-bottom: 20px !important;
}

.hero-slider .et_pb_slide_with_image .et_pb_slide_description .et_pb_more_button {
	margin-top: 30px;
}

@media screen and (max-width : 979px) {
.hero-slider .et_pb_slide_with_image .et_pb_slide_description {
	width:100%;
	text-align: center;
	}
}

.hero-slider .et_pb_slide_image {
	margin-right: 0px !important;
}

@media screen and (max-width : 980px) {
.hero-slider .et_pb_slide_image {
	display: none;
	}
}

@media screen and (max-width : 980px) {
.hero-slider .et_pb_slide_description h2 {
	padding-bottom: 10px;
	}

	.code_text_2, .code_text_4, .code_text_6, .code_text_8{
    background: #ebebeb;
    margin-top: 35px;
    border-radius: 25px;
		    text-align: center;
padding:10px;
 font-size: 14px;
}
 .code_text_7{
    background: #ebebeb;
    margin-top: 35px;
    border-radius: 25px;
	     text-align: center;
padding:10px;
	  font-size: 14px;
}
.code_text_3{
    background: #ebebeb;
    margin-top: 35px;
    border-radius: 25px;
	    text-align: center;
padding:10px;
	 font-size: 14px;
}
.code_text_5{
    background: #ebebeb;
    margin-top: 35px;
    border-radius: 25px;
	    text-align: center;
padding:10px;
	 font-size: 14px;
}
.code_text_1{
    background: #ebebeb;
    margin-top: 35px;
    border-radius: 25px;
	    text-align: center;
padding: 10px;
	 font-size: 14px;
}
}

@media screen and (min-width : 980px) {
.hero-slider .et_pb_slide_with_image .et_pb_slide_description {
	padding:12% 0% 13% 0%;
	width:50%;
	}
}

@media screen and (min-width : 980px) {
.hero-slider .et_pb_slide_with_image .et_pb_slide_description p {
	padding: 0px 40px;
	font-weight: 600;
	}
	
}

.hero-slider .et_pb_slide_title {
	text-align: center !important;
}

.hero-slider .et_pb_slide_with_image, .et_pb_slide_description {
	text-align: center !important;
}



/* Headers */

.stikky-header {
	min-height: 200px;
}



/* Footer */

#footer-bottom {
	padding: 10px 0px 0px;
	font-size: 14px;
	line-height: 1.2em;
}

#footer-bottom .et-social-icon a {
	font-size: 14px;
}

#footer-bottom .et-social-icon {
	margin-left: 12px;
}

#footer-bottom .et-social-icon a:hover {
	color: #fecb2f;
	opacity: 1;
	transition: color 0.5s ease;
}

#footer-bottom a:hover {
	color: #fecb2f;
	opacity: 1;
	transition: color 0.5s ease;
}



/* Homepage Misc */



.value-row h1 {
	font-size: 30px;
}

.special-divider {
	padding-top: 54px;
	padding-bottom: 0px;

}

@media only screen and ( max-width: 767px ) {
.et_pb_button.black-button.et_pb_button_0.et_pb_module {
	font-size: 13px !important;
	}

	.code_text_2, .code_text_4, .code_text_6, .code_text_8{
    background: #ebebeb;
    margin-top: 35px;
    	text-align:center;
		border-radius:25px;
padding:10px;
}
 .code_text_7{
    background: #ebebeb;
    margin-top: 35px;
    border-radius: 25px;
	 text-align:center;
padding:10px;
}
.code_text_3{
    background: #ebebeb;
    margin-top: 35px;
    border-radius: 25px;
	text-align:center;
padding:10px;
}
.code_text_5{
    background: #ebebeb;
    margin-top: 35px;
	text-align:center;
    border-radius: 25px;
padding:10px;
}
.code_text_1{
    background: #ebebeb;
    margin-top: 35px;
    border-radius: 25px;
	text-align:center;
padding: 10px;
}
}

@media only screen and ( min-width: 768px ) {
.et_pb_button.black-button.et_pb_button_0.et_pb_module {
	font-size: 14px !important;
	}
}

.et_pb_button.black-button.et_pb_button_0.et_pb_module {
	margin-top: 15px !important;
	border-color: #373742 !important;
	border-width: 2px !important;
	border-radius: 2px !important;
	color: #373742 !important;
	background-color: transparent !important;
}

.et_pb_button.black-button.et_pb_button_0.et_pb_module a:hover {
	border-color: #373742 !important;
	border-width: 2px !important;
	border-radius: 2px !important;
	color: #373742 !important;
	background-color: transparent !important;
}




/* Services Sliders */

.special-slider h2 {
	line-height: 1em !important;
}

@media only screen and ( max-width: 767px ) {
.special-slider img {
max-height: 350px !important;
padding-top: 10%;
}
}

@media only screen and ( max-width: 480px ) {
.special-slider img {
max-height: 210px !important;
padding-top: 13%;
}
}

.flipped-slider h2 {
	line-height: 1em !important;
}

@media only screen and ( min-width: 980px ) {
.flipped-slider .et_pb_slide_with_image .et_pb_slide_description {
	padding-left: 3% !important;
	}
}

@media only screen and ( max-width: 767px ) {
.flipped-slider img {
max-height: 350px !important;
padding-top: 10%;
}
}

@media only screen and ( max-width: 480px ) {
.flipped-slider img {
max-height: 210px !important;
padding-top: 13%;
}
}

@media screen and (min-width : 768px) {
.flipped-slider.et_pb_slider .et_pb_container {
width:100%
}
.flipped-slider .et_pb_slide_with_image .et_pb_slide_description {
float: left !important;
padding:16% 5%;
width:50%;
}
.flipped-slider .et_pb_slide_image {
width:50%;
margin-left:50%;
}
}

@media screen and (max-width : 980px) {
.et_pb_slide_description h2 {
	padding-bottom: 25px;
	}
}

.marketing-slider .et_pb_button {
	font-size: 16px !important;
}



/* Columns */

@media only screen and ( min-width: 1280px ) {
.narrow-column {
	max-width: 66.6667%;
	}
}

@media only screen and ( min-width: 980px ) {
.narrow-column {
	max-width: 700px;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: 0;
	margin-bottom: 0;
	}
}

@media only screen and (min-width: 981px) {
 .column-swap .et_pb_column, .column-swap .et_pb_row .et_pb_column { 
 margin-left: 4.5%;
 }
 .column-swap .et_pb_column { 
 float: right;
 }
 .column-swap .et_pb_row .et_pb_column:last-child, .column-swap .et_pb_row_inner .et_pb_column:last-child { 
 margin-right: 4.5%; 
 margin-left: 0; 
 width: 47.25%;
 }
 .column-swap .et_pb_column, .column-swap .et_pb_row .et_pb_column:first-child { 
 margin-right: 0; 
 width: 47.25%;
 }
}

.et_pb_row:nth-child(2) {
	padding-top: 0;
}



/* Blurbs */

.home-blurbs .et_pb_main_blurb_image {
	margin-bottom: 15px;
}

.home-blurbs p {
	font-size: 14px;
}

.et_pb_blurb h4 {
	padding-bottom: 10px;
}

@media only screen and ( max-width: 980px ) {
.et_pb_row.blurbs-row {
	padding-top: 0px !important;
	}
}

.special-blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0;
}

.special-blurb2 .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-top: 40px;
	margin-bottom: 0;
}

.service-blurb .et_pb_main_blurb_image {
	margin-bottom: 15px;
}



/* Light Backgrounds */

.light-section {
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
        
        

/* Triangle Dividers */

    .triangles::before, .triangles::after {position: absolute; content: ''; pointer-events: none;}
 
    .triangles::before, .triangles::after {
        left: 50%;
        width: 60px;
        height: 60px;
        -webkit-transform: translateX(-50%) rotate(45deg);
        transform: translateX(-50%) rotate(45deg);}
 
        /* Bottom arrow pointing down. Currently set to inherit the background of the section. This can be removed if you don't want a bottom arrow */
         .triangles::after { bottom: -20px; z-index: 10; background: inherit;}
            
            

/* Pricing Tables */

.et_pb_pricing li span::before {
	border-color: #01d3ab;
}

.et_pb_pricing_table.et_pb_pricing_table_0 .et_pb_pricing_heading {
	background-color: #373742;
}

.et_pb_pricing_table.et_pb_pricing_table_2 .et_pb_pricing_heading {
	background-color: #373742;
}

.pricing-img {
	border-bottom: 0 !important;
}

.et_pb_pricing .et_pb_sum {
	color: #373742 !important;
}



/* Breakers */

.value-row {
	padding: 27px 0 !important;
}

@media only screen and ( min-width: 980px ) {
.value-section .value-row a {
	margin-top: 15% !important;
	}
}

@media only screen and ( max-width: 980px ) {
.value-section .value-row a {
	margin-top: 30px !important;
	}
}

@media only screen and ( max-width: 980px ) {
.value-row #value-left .et_pb_text {
	text-align: center !important;
	}
}

@media only screen and ( max-width: 980px ) {
.value-row .et_pb_button_module_wrapper {
	text-align: center !important;
	}
}

.testi-slider .et_pb_slide_title {
	padding-bottom: 20px;
	font-weight: 400;
}

@media only screen and ( max-width: 767px ) {
.testi-slider .et_pb_slide_title {
	font-size: 15px !important;
	}
}

@media only screen and ( max-width: 767px ) {
.testi-slider .et_pb_container.clearfix {
	width: 100%;
	}
}



/* Contact */

.contact-blurb. {
	margin-bottom: 10px !important;
}

.contact-blurb .et_pb_blurb_content .et_pb_main_blurb_image .et-pb-icon {
	line-height: 1.5;
}

.et_pb_contact_message {
	font-family: "Open Sans",Arial,sans-serif !important;
}

.cloud-contact .et_pb_contact .et_pb_contact_form .et_contact_bottom_container {
	float: left;
	padding-left: 3%;
}

.cloud-contact .et_pb_contact .et_pb_contact_form .et_contact_bottom_container .et_pb_contact_right .input.et_pb_contact_captcha {
	margin-left: 10px;
}

.cloud-contact .et_pb_contact .et_pb_contact_form .et_contact_bottom_container {
	margin-top: -3px;
}

.contact-left .et_pb_text {
	margin-bottom: 30px !important;
}

.contact-left p {
	font-size: 14px;
	padding-top: 5px;
}

@media only screen and ( max-width: 980px ) {
#contact-text {
	padding-bottom: 0;
	}
}

@media only screen and ( max-width: 980px ) {
#contact-text .et_pb_column {
	margin-bottom: 10px;
	}
}

.contact-left .et_pb_blurb_content {
	max-width: 1080px;
}





.contact-divider {
	margin-top: 20px;
	margin-bottom: 15px !important;	
}

.contact-left .et_pb_text {
	margin-bottom: 15px !important;
}

.et_pb_social_icon.et-social-google-plus .icon.circle {
	margin-right: 0;
	margin-left: 8px;
}

.contact-social .et_pb_social_icon {
	margin-bottom: 0;
}

.et_pb_contact_form_0 .input:focus {
	color: #3e3e3e;
}



/* Mobile Apps Page
------------------------------------------------------- */

/* Apps Hero */

.app-slider .et_pb_slide_image img {
	max-height: 500px !important;
}

@media only screen and ( max-width: 1380px ) {
.app-slider .et_pb_slide_image img {
	max-height: 470px !important;
	}
}

@media only screen and ( max-width: 1230px ) {
.app-slider .et_pb_slide_image img {
	max-height: 440px !important;
	}
}



/* Apps blurbs */

@media only screen and ( max-width: 980px ) {
.devices-blurb img {
	max-width: 90px;
	}
}

@media only screen and ( max-width: 480px ) {
.devices-blurb img {
	max-width: 80px;
	}
}

.app-blurbs .et_pb_main_blurb_image {
	margin-bottom: 15px;
}

.app-blurbs p {
	font-size: 14px;
}

@media only screen and ( max-width: 980px ) {
.app-blurbs-row {
	padding-bottom: 0px !important;	
	padding-top: 0px !important;	

	}
}

@media only screen and ( max-width: 980px ) {
.app-blurbs-row2 {
	padding-top: 0px !important;	
	}
}

@media only screen and ( max-width: 980px ) {
.app-col {
	margin-bottom: 60px;
	}
}



/* Marketing Sliders */

@media only screen and ( min-width: 768px ) {
#marketing-slider1 .et_pb_slides .et_pb_slide.et_pb_slide_with_image {
	background-image: url("/wp-content/uploads/2016/08/direct-mail.jpg") !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	}
}

@media only screen and ( max-width: 767px ) {
#marketing-slider1 .et_pb_slide_image {
	background-image: url("/wp-content/uploads/2016/08/direct-mail2.png") !important;
	background-size: contain !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	margin-top: 40px !important
	}
}



/* Portfolio Page */

.integrations {
	padding-bottom: 24px !important;
}

.portfolio-header .et_pb_fullwidth_header {
	padding: 277px 0;
}

.portfolio-text h1 {
	padding-bottom: 10px;
}

.portfolio-text h4 {
	padding-bottom: 30px;
}

@media only screen and ( max-width: 980px ) {
.portfolio-text {
	padding-bottom: 20px;
	}
}

.portfolio-text .et_pb_blurb_container {
	padding-left: 10px;
}

@media only screen and ( max-width: 767px ) {
.portfolio-text .et_pb_blurb_container {
	padding-top: 4px;
	}
}

.portfolio-text .portfolio-link h4 {
	padding-bottom: 10px;
}

.portfolio-text .portfolio-link {
	padding-bottom: 30px;
}

.back-blurb .et_pb_blurb_content {
	max-width: 100% !important;
}

@media only screen and ( max-width: 980px ) {
.back-blurb .et_pb_blurb_container {
	padding-top: 7px;
	}
}

@media only screen and ( min-width: 980px ) {
.back-blurb .et_pb_blurb_container {
	padding-top: 5px;
	}
}

.back-blurb h4 {
	color: #808080;
	padding-bottom: 0px;
}


/* Integrations */

@media only screen and ( min-width: 980px ) {
.integrations img {
	max-width: 80%;
	}
}

@media only screen and ( max-width: 980px ) {
.integrations img {
	max-width: 70%;
	}
}

@media only screen and ( max-width: 980px ) {
.integ1 {
	margin-bottom: 0px !important;
	}
}

@media only screen and ( max-width: 980px ) {
.integ2 {
	margin-bottom: 0px !important;
	}
}

@media only screen and ( max-width: 980px ) {
.integ3 {
	margin-bottom: 0px !important;
	}
}

@media only screen and ( max-width: 980px ) {
.integ4 {
	margin-bottom: 0px !important;
	}
}

@media only screen and ( max-width: 980px ) {
.narrow-column.integ-heading .et_pb_column {
	margin-bottom: 20px;
	}
}

@media only screen and ( max-width: 980px ) {
.narrow-column.integ-heading .et_pb_column {
	margin-bottom: 0px;
	}
}

@media only screen and ( max-width: 980px ) {
.integrations {
	padding-top: 0px;
	}
}

@media only screen and (max-width : 480px) {
.integrations .et_pb_column{
	max-width: 50% !important;
	}
}

@media only screen and (max-width : 980px) and (min-width : 777px) {
.integrations .et_pb_column {
	max-width: 20.875% !important;
	}
}

@media only screen and (max-width : 980px) and (min-width : 777px) {
.integ3 {
	margin-left: 5.5% !important;
	}
}

.integrations img {
	margin-bottom: 15px;
}



/* Who we help */

.tile-text {
	padding: 15%;
	min-height: 400px;
}

.tile-button {
	margin-top: 20px !important;
}

.tile-button .et_pb_button {
	color: #ffffff !important;
	border-color: #fff;
	background-color: rgba(0,0,0,0);
	border-radius: 0px;
	border-width: 2px;
}

.tile-button .et_pb_button:hover {
	color: #ffffff !important;
	border-color: #ffffff !important;
	background-color: rgba(0,0,0,0) !important;
	border-radius: 0px !important;
	border-width: 2px !important;
}

.ent-img .et_pb_slide_description {
	padding-top: 20% !important;
	padding-bottom: 25% !important;
	border-width: 0px !important;
	line-height: 0.5em !important;
}

.ent-img .et_pb_slide_description .et_pb_button {
	line-height: 1em !important;
}
.ent-img .et_pb_slide_description .et_pb_button:after {
	line-height: 1em !important;
}

.ent-img .et_pb_slide_description .et_pb_button {
	border-width: 0px !important;
}

.mkg-teams p {
	padding-bottom: 1em !important;
}



/* Blog Page */

.blog-main .more-link {
	display: inl
ine-block;
	margin-top: 10px;
}



/* Blog Sidebar */



/* Restaurants */

.half-image {
	max-width: 400px;
}

@media only screen and ( max-width: 979px ) {
.et_pb_column .half-col p {
	text-align: center !important;
	}
}

@media only screen and ( max-width: 979px ) {
.skipper-img .et_pb_slides .et_pb_slide.et_pb_slide_with_image.et_pb_bg_layout_dark.et_pb_slide_1.et-pb-active-slide {
	background-position: center center;	
	}
}

@media only screen and ( max-width: 979px ) {
.skipper-img .et_pb_slides .et_pb_slide_image {
	display: none !important;	
	}
}

@media only screen and ( max-width: 480px ) {
.skipper-img .et_pb_slides .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description {
	padding: 46% 8% !important;	
	width: 100% !important;
	}
}

@media only screen and ( max-width: 980px ) {
.skipper-img .et_pb_slides .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description {
	padding: 26% 8% !important;	
	width: 100% !important;
	}
}

.et_pb_column {
position: relative;
}

@media only screen and ( min-width: 980px ) {
.et_pb_column .center-txt.et_pb_text {
position: absolute;
top: 50%;
transform: translateY(-50%);
	}
}

.payment-image img {
	max-width: 300px;
}

@media only screen and ( max-width: 480px) {
.payment-image img {
	max-width: 200px;
	}
}

.pricing li {
	padding-bottom: 15px;
}

.pricing .et_pb_pricing_table {
	padding-bottom: 0px;
}

@media only screen and ( max-width: 980px) {
.testi-slider .et_pb_slide_description h2 {
	font-weight: 400 !important;
	}
}